Subject: [16ng] Letter from IEEE 802.16 to IETF

From: "Roger B. Marks" <[email-masked]>
Date: Thu, 20 Jul 2006 23:32:40 -0700

Dear Bernard,

The IEEE 802.16 Working Group on Broadband Wireless Access has  
approved a letter to the IETF:
	http://ieee802.org/16/liaison/docs/L80216-06_017.pdf

The letter appoints David Johnston to act as the WG's liaison to the  
IETF.

Best regards,

Roger
-- 

Dr. Roger B. Marks  <mailto:[email-masked]>
Chair, IEEE 802.16 Working Group on Broadband Wireless Access
        <http://WirelessMAN.org>
>From [email-masked] Fri Jul 21 17:14:34 2006
Date: Fri, 21 Jul 2006 00:08:08 -0700
From: Soohong Daniel Park <[email-masked]>
To: Syam Madanapalli <[email-masked]>, [email-masked]
Subject: [16ng] Re: IPv6 over IPv6CS

Syam,

A couple of month back, we had a teleconference
with WiMAX NWG. Based on our agreement in the
call, the idea was for the WiMAX to reference the
IETF documents once they become ready. 

*Ready* implies the 16ng working group consensus.

In fact, I heard lot of noises and concerns regarding
this document in Montreal. Of course, it is a natural
status since it is one of individual submission.

Now, the 16ng working group is ready to do more 
efforts in terms of IPv6 transmission over IEEE 802.16.
To accelerate this task, we will have a design team
and come up with their results at upcoming Interim.
Presumably, it will be officially announced to the 
16ng ML by July 22nd.

Hope this helps.

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.

----- Original Message ----- 
From: "Syam Madanapalli" <[email-masked]>
To: <[email-masked]>
Cc: "Soohong Daniel Park" <[email-masked]>; <[email-masked]>
Sent: Thursday, July 20, 2006 8:00 PM
Subject: IPv6 over IPv6CS

> Hi,
> 
> Currently draft-madanapalli-ipv6-over-802.16-ipv6cs-00 is same as
> WiMAX specification, once IETF publishes this, WiMAX specification
> will just refer to this document.
> 
> I think it is good if WiBro requires a similar solution to WiMAX, and the
> IPv6 CS draft covers the 2 deployment scenarios (WiMAX & WiBro) :-)
> 
> Daniel, will you please provide us how we should move forward with the
> IPv6 CS draft? Basically, the questions to be answered are
> 
> 1. Should we consider the other deployment scenarios?
> 2. What are the other deployment scenarios?
> 3. Will16ng allows different solution drafts for different deployment
>    scenarios?
> 
> Also I am not sure if we can have a single optimum solution that fits
> all scenarios.
> 
> Thanks,
> Syam
> 
> On 7/21/06, YounHee Han <[email-masked]> wrote:
>>
>>
>>
>> Let me explain this.
>>
>> As you know, some key players for 'IPv6 over IEEE802.16'
>> attend both IETF 16ng and WiMax NWG, and some of them
>> also contribute the standardization of 'IPv6 over WiBro'.
>> So, it is quite natural that there seems to be little difference
>> between each result of them.
>>
>> As you feel the similarity between WiMax's IPv6 specification
>> and WiBro's IPv6 specification, many people are also concerned
>> about the similarity between 16ng's results and WiMax's IPv6
>> specification. Actually, I can't discriminate between 'draft-madanapalli
>> -ipv6-over-802.16-ipv6cs-00' and WiMax's IPv6 specification.
>>
>> As you know well, WiBro uses almost same technology as WiMax,
>> except the branding is different because they didn't want to wait for
>> the IEEE and WiMax standard to be finalized and risked using the
>> draft version instead. And, it is an undeniable fact that WiBro is
>> *the first* commercial service based on IEEE 802.16d/e.
>> So, even though WiBro's IPv6 specification looks similar to WiMax's
>> one, all efforts for WiBro IPv6 specification will not go for nothing.
>> It will include the technical stuffs about IPv6 operation and deployment
>> over IEEE 802.16d/e in viewpoint of *real commercial service*.
>>
>> - Younhee
>>
>>
>>
>>
>>
>> 06. 7. 21�Ͽ� Soohong Daniel Park <[email-masked]>��(��) �ۼ�:
>> > Eunkyoung and other folks concerned,
>> >
>> > I  am catching up with this subject presented in Montreal.
>> >
>> > In fact, it is still not clear to me what difference and gap are
>> > to be considered in 16ng working group in terms of IPv6 over
>> > WiBro. It seems most likely similar to IPv6 over WiMAX effort.
>> > A week back, you said you folks expect 16ng working group
>> > to refer to this document likely WiMAX specification. After
>> > looking at the TOC of the document, however, I failed to
>> > see any explicit differences from WiMAX specification...
>> >
>> > I need to sense what should be done by 16ng working group
>> > perspective. If any, 16ng will do further works on that. But, if
>> > not, we may don't care about it at all. Please speak up if any.
>> >
>> > Hopefully, I'd like to see this issue in our interim.
>> >
>> > Regards,
>> >
>> > Daniel (Soohong Daniel Park)
>> > Mobile Convergence Laboratory, SAMSUNG Electronics.
>> >
>> > ----- Original Message -----
>> > From: ������
>> > To: Soohong Daniel Park ; [email-masked]
>> > Sent: Thursday, June 22, 2006 3:24 AM
>> > Subject: RE: [16ng] IPv6 over WiBro
>> >
>> >
>> > Hi Daniel,
>> >
>> > We can present the work of TTA PG 210 - IPv6 over WiBro
>> > subgroup in the next IETF meeting in Montreal, so that 16ng
>> > can refer this work. Please assign a slot.
>> >
>> > Regards,
>> > Eun Kyoung PAIK and Youn-hee HAN
>> > Co-chairs
>> > TTA PG 210 - IPv6 over WiBro subgroup
>> >
>> > _______________________________________________
>> > 16ng mailing list
>> > [email-masked]
>> > http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
>> >
>>
>>
>>
>> --
>> -------------------------------------------------------------------
>> Youn-Hee Han, Ph.D.
>> Fulltime Lecturer, School of Internet-Media,
>> Korea University of Technology and Education
>> Tel: +82-41-560-1486, +82-10-3912-0900
>> Homepage: http://ime.kut.ac.kr/yhhan
>> E-mail: mailto:[email-masked], mailto:[email-masked]
>> -------------------------------------------------------------------
>> _______________________________________________
>> 16ng mailing list
>> [email-masked]
>> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
>>
>>
>>
>